<!doctype html>
<html>
<head>
	<title><?php echo $view->getSlot("title");?></title>
	<link rel="stylesheet" type="text/css" href="/css/reset.css"/>
	<link rel="stylesheet" type="text/css" href="/css/admin.css"/>
</head>
<body>

<header class="admin-header">
	<div class="admin-header__title">
		<h1 class="admin-header__title-txt">
			<a href="<?php echo $view->generateUrl("Dashboard")?>">Scratch Blog Admin</a>
		</h1>
	</div>
	
	<div class="admin-header__control">
		<span class="admin-header__user">Ibrahim</span>
		<a  class="admin-header__logout" href="logout.html">Log out</a>
	</div>
	<div class="clear"></div>
</header>

<div class="admin-body">
	<nav class="nav">
		<h2 class="nav__title">Menu</h2>
		<ul class="nav-list">
			<li><a class="nav-list__link <?php echo $view->getSlot("active-nav") === "dash"? "nav-list__link--active":""?>" href="<?php echo $view->generateUrl("Dashboard");?>">Dashboard</a></li>
			<li><a class="nav-list__link <?php echo $view->getSlot("active-nav") === "art-list"? "nav-list__link--active":""?>" href="<?php echo $view->generateUrl("AdminArticleList");?>">List of Articles</a></li>
			<li><a class="nav-list__link <?php echo $view->getSlot("active-nav") === "add-new"? "nav-list__link--active":""?>" href="<?php echo $view->generateUrl("AdminAddNew");?>">Add new Article</a></li>
		</ul>
	
	</nav>

	<section class="main-content">
		<?php echo $view->render($render,$content)?>
	</section>
	
	<div class="clear"></div>
</div>

<footer class="admin-footer">
	<p class="admin-footer__copy">Copyright &copy; Scratch Blog <?php echo date("Y")?></p>
</footer>

</body>
</html>